#%RAML 1.0 DataType
type: object
properties:
  id: 
    type: string
    description: System generated ID of the audit function
    example: "1"
  success:
    type: string
    description: Success flag of the response
    example: "1"
  